BODY {
margin: 0;
padding: 0;
height: 100%;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-image : url("images/bg_main.gif");
background-repeat : repeat-y;
background-position : 50% 50%;
background-color: #323272;
}

a:link {
font-family: Tahoma, Arial, Verdana, Trebuchet MS, sans serif; 
color: #666666;
text-decoration: underline;
font-weight: normal;
}

a:hover {
font-family: Tahoma, Arial, Verdana, Trebuchet MS, sans serif; 
color: #51519F;
text-decoration: none;
font-weight: normal;
}

a:active {
font-family: Tahoma, Arial, Verdana, Trebuchet MS, sans serif; 
color: #51519F;
text-decoration: underline;
font-weight: normal;
}

a:visited {
font-family: Tahoma, Arial, Verdana, Trebuchet MS, sans serif; 
color: #666666;
text-decoration: underline;
font-weight: normal;
}

.text
{
font-family: Tahoma, Arial, Verdana, Trebuchet MS, sans serif; 
color: #666666;
font-size: 11px;
}

.text_bold
{
font-family: Tahoma, Arial, Verdana, Trebuchet MS, sans serif; 
color: #666666;
font-size: 11px;
font-weight: bold;
}

.white_text
{
font-family: Tahoma, Arial, Verdana, Trebuchet MS, sans serif; 
color: #FFFFFF;
font-size: 11px;
}

.heading_blue
{
font-family: Tahoma, Arial, Verdana, Trebuchet MS, sans serif; 
color: #51519F;
font-size: 13px;
font-weight: bold;
}

td.divider {
background-color: #999999;
height: 1px;
}



